@charset "UTF-8";

html {
    overflow: hidden;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    color: #333;
    font-style: normal;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, "メイリオ", Meiryo, "Helvetica Neue", "Segoe UI", sans-serif;
    font-size: 14.0px;
    line-height: 1.5;
    letter-spacing: 0.1px;
    -webkit-text-size-adjust: 100%;
    position: relative;
    overflow: hidden;
}

h2 {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    padding: 0 0 0 35px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    font-size: 20px;
    font-weight: normal;
    line-height: 40px;
    position: relative;
}

h2.cupIcon {
    background: url(../img/icon_gnavi_04.png) 0 50% no-repeat;
    background-size: 25px auto;
}

.gRace {
    width: 320px;
    height: auto;
    max-height: 410px;
    margin: 0 auto 0;
    /* padding: 0 2px; */
    padding-left: 1px;
    box-sizing: border-box;
    display: block;
    background: none;
    overflow-y: auto;
    /* scrollbar-gutter: stable; */
    position: relative;
}

article {
    width: 100%;
    height: auto;
    margin: 0 auto;
    /* padding: 0; */
    box-sizing: border-box;
    position: relative;
    background: #fff;
}

.gRace .today {
    background: #c0504d;
}

.gRace .today,
.gRace .fewday {
    color: white;
    font-size: 14px;
    padding: 2px;
    text-align: center;
}

.gRace .fewday {
    background: #7030a0;
}

.gRace .today,
.gRace .fewday {
    color: white;
    font-size: 14px;
    padding: 2px;
    text-align: center;
}

h3 {
    width: 100%;
    height: auto;
    margin: 0 auto 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 0 3px;
    font-size: 22px;
    font-weight: 600;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "kazesawa", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.gRaceTitleDay {
    padding-right: 4px;
}

.gRace ul {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

.gRace li {
    height: auto;
    margin: 0 4px 10px 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    background: #fff;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.3);
    position: relative;
}

.gRace li a {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    display: block;
}

.gRace a {
    text-decoration: none;
}

.gRace li:hover {
    transition-duration: 0.8s;
    background: #ffd700;
}

.gRace li:after {
    content: "";
    width: auto;
    min-width: 4.0rem;
    height: auto;
    padding: 2px 4px;
    margin: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    color: #fff;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    border-radius: 3px;
    font-weight: bold;
    letter-spacing: 0.02rem;
    text-align: center;
    transform: rotate(0.05deg);
    margin-left: 5px !important;
}

.gRace li.jpn1:after {
    content: "JpnⅠ";
    background: #1a74bc;
}

.gRace li.jpn2:after {
    content: "JpnⅡ";
    background: #e05552;
}

.gRace li.jpn3:after {
    content: "JpnⅢ";
    background: #4c9f27;
}

.gRace li.g1:after {
    content: "GⅠ";
    background: #1a74bc;
}

.gRace li.g2:after {
    content: "GⅡ";
    background: #268300;
}

.gRace li.g3:after {
    content: "GⅢ";
    background: #268300;
}

.gRace li.g1Local:after {
  content: "GⅠ";
  background: #ff6235;
}

.gRace li p.date.near {
    width: auto;
    padding: 5px 0 3px 10px;
    border-left: 5px solid #ffd700;
    font-size: 14px;
    letter-spacing: -0.1em;
}

.gRace li p.date {
    padding: 5px 0 5px 10px;
    box-sizing: border-box;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -0.1em;
}

p {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 14px;
    color: #333;
    line-height: 1.35;
    font-weight: 400;
}

.gRace li p.date.near .num {
    box-sizing: border-box;
    font-size: 15px;
    font-weight: bold;
    /* letter-spacing: -0.05em; */
    margin-right: -5px;
}

.time {
    color: #333;
    font-weight: bold;
    /* margin-left: 5px; */
}

.gRace li p.course {
    width: auto;
    height: auto;
    padding: 3px 5px;
    margin: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    color: #333;
    border-radius: 3px;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.02rem;
    text-align: center;
    transform: rotate(0.05deg);
    position: absolute;
    top: 4px;
    left: 6.0rem;
}

.gRace li span.course {
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.02rem;
}

.gRace li p.course .time {
    color: #333;
    font-weight: bold;
    margin-left: 5px;
}

.gRace li p.course .red {
    color: #e05552;
    font-weight: bold;
    margin-left: 5px;
}

.gRace li span.course .time {
    color: #333;
    font-weight: bold;
    margin-left: 5px;
}

.gRace li span.course .red {
    color: #e05552;
    font-weight: bold;}

.gRace li p.name {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 7px 10px 3px 13px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: normal;
}
